Subject: Re: Status on Step Forward application
From: "Michael B" <[email-masked]>
To: "Kate Lambert Lee" <[email-masked]>
Date: Tue, 11 Sep 2012 15:18:44 -0400

I appreciate you following up for us Kate and your prompt response.  Hopefully there will be a timely response as yours.  I look forward to hearing from you. 
Thank you,
Michael Bishop

From: Kate Lambert Lee 
Sent: Tuesday, September 11, 2012 3:07 PM
To: Michael B 
Subject: RE: Status on Step Forward application

I called and left a message at 12:30PM today with Tammy Eveland (unsure of the spelling) in underwriting. As soon as I hear anything, You will be the first to know.

Kate

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, September 11, 2012 3:04 PM
To: Kate Lambert Lee
Subject: Status on Step Forward application

Hello Kate.

I wanted to follow up on the status of our application and wondered if have heard anything or could possibly check on it for me?  I will send an email to Mark at step forward as well.  My concern is that we are approaching another payment due date and I am probably not going to be able to cover that until I have gotten things caught up.  Please let me know as soon as you can.  Much appreciated!

Thank you,
Michael Bishop